/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "La connexion Internet de cet ordinateur semble interrompue.";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "La connexion Internet de cet ordinateur est peut-être interrompue.";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "La connexion Internet de cet ordinateur est active.";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "Le serveur DNS de cet ordinateur ne répond pas.";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "Le serveur DNS n'a pas pu trouver le nom du serveur.";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "Le routeur de cet ordinateur ne répond pas.";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "Le serveur auquel cet ordinateur tente de se connecter ne répond pas.";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "La connexion Internet de cet ordinateur est active.";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@ (%@)";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "Mot de passe de formulaire web";

/* HTTP result code string */
"accepted" = "accepté";

/* HTTP result code string */
"bad gateway" = "passerelle incorrecte";

/* HTTP result code string */
"bad request" = "requête incorrecte";

/* HTTP result code string */
"client error" = "erreur client";

/* HTTP result code string */
"conflict" = "conflit";

/* HTTP result code string */
"continue" = "continuer";

/* HTTP result code string */
"created" = "créé";

/* HTTP result code string */
"expectation failed" = "échec de l’attente";

/* HTTP result code string */
"forbidden" = "interdit";

/* HTTP result code string */
"found" = "trouvé";

/* HTTP result code string */
"gateway timed out" = "expiration de la passerelle";

/* HTTP result code string */
"informational" = "pour information";

/* HTTP result code string */
"internal server error" = "erreur interne du serveur";

/* HTTP result code string */
"length required" = "longueur requise";

/* HTTP result code string */
"method not allowed" = "méthode non permise";

/* HTTP result code string */
"moved permanently" = "déplacé définitivement";

/* HTTP result code string */
"multiple choices" = "choix multiples";

/* HTTP result code string */
"needs proxy" = "proxy requis";

/* HTTP result code string */
"no content" = "aucun contenu";

/* HTTP result code string */
"no error" = "pas d’erreur";

/* HTTP result code string */
"non-authoritative information" = "information ne faisant pas autorité";

/* HTTP result code string */
"not found" = "introuvable";

/* HTTP result code string */
"not modified" = "non modifié";

/* HTTP result code string */
"partial content" = "contenu partiel";

/* HTTP result code string */
"payment required" = "paiement requis";

/* HTTP result code string */
"precondition failed" = "la précondition a échoué";

/* HTTP result code string */
"proxy authentication required" = "authentification proxy requise";

/* HTTP result code string */
"redirected" = "redirigé";

/* HTTP result code string */
"no longer exists" = "n’existe plus";

/* HTTP result code string */
"request timed out" = "la requête a expiré";

/* HTTP result code string */
"request too large" = "requête trop volumineuse";

/* HTTP result code string */
"requested URL too long" = "URL sollicitée trop longue";

/* HTTP result code string */
"requested range not satisfiable" = "la plage sollicitée ne peut être satisfaite";

/* HTTP result code string */
"reset content" = "réinitialiser le contenu";

/* HTTP result code string */
"see other" = "voir autre";

/* HTTP result code string */
"server error" = "erreur de serveur";

/* HTTP result code string */
"service unavailable" = "service indisponible";

/* HTTP result code string */
"success" = "réussite";

/* HTTP result code string */
"switching protocols" = "changement de protocole";

/* HTTP result code string */
"temporarily redirected" = "redirigé temporairement";

/* HTTP result code string */
"unacceptable" = "inacceptable";

/* HTTP result code string */
"unauthorized" = "non autorisé";

/* HTTP result code string */
"unimplemented" = "non installé";

/* HTTP result code string */
"unsupported media type" = "type de média non géré";

/* HTTP result code string */
"unsupported version" = "version non gérée";

/* kCFErrorHTTPProxyConnectionFailure description */
"Err306" = "Un problème est survenu lors de la communication avec le serveur proxy web (HTTP).";

/* kCFErrorHTTPSProxyConnectionFailure description */
"Err310" = "Un problème est survenu lors de la communication avec le serveur proxy web sécurisé (HTTPS).";

/* WebFoundationErrorUnknown description */
"Err-998" = "annulé";

/* WebFoundationErrorCancelled description */
"Err-999" = "URL incorrecte";

/* WebFoundationErrorBadURLError description */
"Err-1000" = "La requête a expiré.";

/* WebFoundationErrorTimedOut description */
"Err-1001" = "URL non gérée";

/* WebFoundationErrorUnsupportedURL description */
"Err-1002" = "Aucun serveur ayant le nom d’hôte précisé n’a pu être trouvé.";

/* WebFoundationErrorCannotFindHostError description */
"Err-1003" = "Aucun serveur ayant le nom d’hôte précisé n’a pu être trouvé.";

/* WebFoundationErrorCannotConnectToHostError description */
"Err-1004" = "La connexion réseau a été perdue.";

/* WebFoundationErrorNetworkConnectionLostError description */
"Err-1005" = "erreur de recherche du serveur DNS";

/* WebFoundationErrorDNSLookupError description */
"Err-1006" = "trop de redirections HTTP";

/* WebFoundationErrorHTTPTooManyRedirectsError description */
"Err-1007" = "ressource indisponible";

/* WebFoundationErrorResourceUnavailableError description */
"Err-1008" = "La connexion Internet de cet ordinateur semble interrompue.";

/* WebFoundationErrorNotConnectedToInternetError description */
"Err-1009" = "redirigé nulle part";

/* WebFoundationErrorRedirectToNonExistentLocation description */
"Err-1010" = "La réponse du serveur est erronée.";

/* WebFoundationErrorBadServerResponseError description */
"Err-1011" = "ressource zéro octet";

/* WebFoundationErrorZeroByteResourceError description */
"Err-1014" = "impossible de décoder les données brutes";

/* WebFoundationErrorCannotDecodeRawData description */
"Err-1015" = "impossible de décoder les données de contenu";

/* WebFoundationErrorCannotDecodeContentData description */
"Err-1016" = "impossible d’analyser la réponse";

/* WebFoundationErrorCannotParseResponse description */
"Err-1017" = "Itinérance internationale désactivée.";

/* kCFURLErrorInternationalRoamingOff description */
"Err-1018" = "Impossible d’établir une connexion de données car un appel est en cours.";

/* kCFURLErrorCallIsActive description */
"Err-1019" = "Connexion de données non autorisée";

/* kCFURLErrorDataNotAllowed description */
"Err-1020" = "flux du corps de la requête épuisé";

/* kCFURLErrorRequestBodyStreamExhausted description.  Should never be seen by an end user. */
"Err-1021" = "L’URL demandée est introuvable sur ce serveur.";
	
/* WebFoundationErrorFileDoesNotExist description */
"Err-1100" = "le fichier est un répertoire";

/* WebFoundationErrorFileIsDirectory description */
"Err-1101" = "Vous n’êtes pas autorisé à accéder à la ressource requise.";

/* WebFoundationErrorNoPermissionsToReadFile description */
"Err-1102" = "la ressource dépasse la taille maximale";

/* WebFoundationErrorDataLengthExceedsMaximum description */
"Err-1103" = "Une erreur SSL s’est produite et il est impossible d’établir une connexion sécurisée avec le serveur.";

/* WebFoundationErrorSecureConnectionFailed description */
"Err-1200" = "Le certificat d’accès à ce serveur a expiré.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201" = "Le certificat d’accès à ce serveur a expiré. Il se peut que vous vous connectiez à un serveur qui prétend être « %@ », ce qui pourrait mettre en danger la confidentialité de vos informations.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201.w" = "Le certificat d’accès à ce serveur est invalide.";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202" = "Le certificat d’accès à ce serveur est invalide. Il se peut que vous vous connectiez à un serveur qui prétend être « %@ », ce qui pourrait mettre en danger la confidentialité de vos informations.";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202.w" = "Le certificat d’accès à ce serveur a été signé par une autorité de certification inconnue.";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203" = "Le certificat d’accès à ce serveur a été signé par une autorité de certification inconnue. Il se peut que vous vous connectiez à un serveur qui prétend être « %@ », ce qui pourrait mettre en danger la confidentialité de vos informations.";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203.w" = "Le certificat d’accès à ce serveur n’est pas encore valide.";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204" = "Le certificat d’accès à ce serveur n’est pas encore valide. Il se peut que vous vous connectiez à un serveur qui prétend être « %@ », ce qui pourrait mettre en danger la confidentialité de vos informations.";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204.w" = "Le serveur a refusé le certificat.";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205" = "Le serveur « %@ » a refusé le certificat.";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205.w" = "Le serveur requiert un certificat client.";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206" = "Le serveur « %@ » requiert un certificat client.";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206.w" = "impossible de charger depuis le réseau";

/* WebFoundationErrorCannotLoadFromNetworkError description */
"Err-2000" = "Impossible de créer le fichier";

/* WebFoundationErrorCannotCreateFile description */
"Err-3000" = "Impossible d’ouvrir le fichier";

/* WebFoundationErrorCannotOpenFile description */
"Err-3001" = "Une erreur s’est produite à la fermeture du fichier";

/* WebFoundationErrorCannotCloseFile description */
"Err-3002" = "Impossible d’écrire le fichier :";

/* WebFoundationErrorCannotWriteToFile description */
"Err-3003" = "Impossible de supprimer le fichier";

/* WebFoundationErrorCannotRemoveFile description */
"Err-3004" = "Impossible de déplacer le fichier";

/* WebFoundationErrorCannotMoveFile description */
"Err-3005" = "Échec de décodage de téléchargement";

/* WebFoundationErrorDownloadDecodingFailedMidStream description */
"Err-3006" = "Échec de décodage de téléchargement";

/* WebFoundationErrorDownloadDecodingFailedToComplete description */
"Err-3007" = "Voulez-vous tout de même vous connecter à ce serveur ?";

/* Recovery suggestion */
"Would you like to connect to the server anyway?" = "Pour modifier vos réglages proxy, ouvrez les préférences Réseau, cliquez sur Avancé, puis sur Proxys. Pour obtenir de l’aide, prenez contact avec votre administrateur système.";

/* Recovery suggestion */
"To change your proxy settings, open Network preferences, click Advanced, and then click Proxies. For help with this problem, contact your system administrator." = "Pour modifier les réglages de votre proxy, ouvrez les préférences Réseau, cliquez sur Avancé puis sur Proxys. Pour toute assistance concernant ce problème, contactez votre administrateur système.";
